Skip to main content
GET
Get settings for a space

Path Parameters

id
integer<int64>
required

Space ID

Response

OK

created_at
string<date-time>
required

Created timestamp

notify_on_announcement
boolean
required

Email contacts when an announcement is posted

notify_on_document
boolean
required

Notify contacts when a document is uploaded

notify_on_event
boolean
required

Email contacts when a new event is added

space_id
integer<int64>
required

Space ID

updated_at
string<date-time>
required

Updated timestamp

$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://api.linebundle.com/schemas/SpaceSettings.json"

org_id
string

Organization ID

Last modified on June 11, 2026